Subject: Ticket Assigned - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 19 Feb 2020 14:47:20 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Worst online shopping ever I ordered a shoe size 40, then I received it size 36. I made a return to the order through the application then I reordered the right size and unfortunately I received it again size 36. 
I seriously don’t know what is wrong with your service. 
Highly not recommend any more. 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/470617